#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jun 19 00:09:16 CST 2023
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r2.2.zip
enableShaders=false
